@charset "utf-8";

@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:100;
	src:url(/fonts/notosanskr/NotoSansKr-Thin.eot);
	src:url(/fonts/notosanskr/NotoSansKr-Thin.eot?#iefix) format('embedded-opentype'), 
		url(/fonts/notosanskr/NotoSansKr-Thin.woff) format('woff'),
		url(/fonts/notosanskr/NotoSansKr-Thin.otf) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:200;
	src:url(/fonts/notosanskr/NotoSansKr-Light.eot);
	src:url(/fonts/notosanskr/NotoSansKr-Light.eot?#iefix) format('embedded-opentype'),
		url(/fonts/notosanskr/NotoSansKr-Light.woff) format('woff'),
		url(/fonts/notosanskr/NotoSansKr-Light.otf) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:300;
	src:url(/fonts/notosanskr/NotoSansKr-DemiLight.eot);
	src:url(/fonts/notosanskr/NotoSansKr-DemiLight.eot?#iefix) format('embedded-opentype'),
		url(/fonts/notosanskr/NotoSansKr-DemiLight.woff) format('woff'),
		url(/fonts/notosanskr/NotoSansKr-DemiLight.otf) format('opentype')
}

@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:400;
	src:url(/fonts/notosanskr/NotoSansKr-Regular.eot);
	src:url(/fonts/notosanskr/NotoSansKr-Regular.eot?#iefix) format('embedded-opentype'),
		url(/fonts/notosanskr/NotoSansKr-Regular.woff) format('woff'),
		url(/fonts/notosanskr/NotoSansKr-Regular.otf) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:500;
	src:url(/fonts/notosanskr/NotoSansKr-Medium.eot);
	src:url(/fonts/notosanskr/NotoSansKr-Medium.eot?#iefix) format('embedded-opentype'),
		url(/fonts/notosanskr/NotoSansKr-Medium.woff) format('woff'),
		url(/fonts/notosanskr/NotoSansKr-Medium.otf) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:700;
	src:url(/fonts/notosanskr/NotoSansKr-Bold.eot);
	src:url(/fonts/notosanskr/NotoSansKr-Bold.eot?#iefix) format('embedded-opentype'),
		url(/fonts/notosanskr/NotoSansKr-Bold.woff) format('woff'),
		url(/fonts/notosanskr/NotoSansKr-Bold.otf) format('opentype')
}
@font-face {
	font-family:'Noto Sans KR';
	font-style:normal;
	font-weight:800;
	src:url(/fonts/notosanskr/NotoSansKr-Black.eot);
	src:url(/fonts/notosanskr/NotoSansKr-Black.eot?#iefix) format('embedded-opentype'),
		url(/fonts/notosanskr/NotoSansKr-Black.woff) format('woff'),
		url(/fonts/notosanskr/NotoSansKr-Black.otf) format('opentype')
}